Chat now with support
Chat with Support

LiteSpeed for SQL Server 8.5 - Engine Release Notes

System Requirements

Before installing LiteSpeed Engine for SQL Server, ensure your system meets the following minimum hardware requirements:

Processor Follow the recommendations for the SQL Server version used.
Disk Space

25 MB of disk space for installation.

NOTE: The disk space required may vary based on options selected during installation.

Memory

Follow the recommendations for the SQL Server version used.

NOTE: The memory required for SQL Server may vary based on the following:

  • Applications that are running on your system
  • Size and complexity of the database
  • Amount of database activity
  • Number of concurrent users accessing the database
Monitor & Resolution SVGA with a minimum resolution of 1024x768.

and software requirements:

Operating System

Microsoft Windows Server 2003 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows Server 2003 R2 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows Server 2008 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows Server 2008 R2 64-bit (x64) (All Service Packs)

Microsoft Windows Server 2012 64-bit (x64) (All Service Packs)

Microsoft Windows Server 2012 R2 64-bit (x64) (All Service Packs)

Microsoft Windows XP 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows Vista 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows 7 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows 8 32-bit and 64-bit (x64) (All Service Packs)

Microsoft Windows 8.1 32-bit and 64-bit (x64) (All Service Packs)

Database Software

SQL Server 2000 32-bit and 64-bit (All Service Packs)

SQL Server 2005 32-bit and 64-bit (x64) (All Service Packs)

SQL Server 2008 32-bit and 64-bit (x64) (All Service Packs)

SQL Server 2008 R2 32-bit and 64-bit (x64) (All Service Packs)

SQL Server 2012 32-bit and 64-bit (x64) (All Service Packs)

SQL Server 2014 32-bit and 64-bit (x64) (All Service Packs)

Additional Software

.Net Framework 2.0 or above installed before you install the LiteSpeed Engine Configuration Editor.

Adobe Reader 8 to view the User guide.

Related Documents